Description

Dear office,

Since I am using the BHPS 18waves for my research: how the socioeconomics status affect the self-assessed health?

I got the socioeconomics status measured by the variable ''employment status'' and ''education status'', ''working hours'', ''income

level'' in my main econometric estimating equation.

Y= b0+ b1.age b2.gender b3.employment b4.income b5.education+ b6.working hours. (I am using STATA (an econometric

software)for estimation)

I find in the documentation, there are 4 types of classification talking about the socioeconomics status. The one that I am most

interested in is the international standard classification of occupation ISCO-88, which is available in all waves.

After carefully read this classification, i find that there are 10 major group, which describing the individual's job/career.

My question is how to incorporate this classification into the variable ''empolyment status'' in my main estimating equation in STATA?

thanks in advance,

Yuting

History

#1 - 09/03/2018 05:27 PM - Stephanie Auty

- Category set to Data analysis

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie

#2 - 09/11/2018 04:44 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Yuting Deng

- % Done changed from 10 to 60

Dear Yuting,

It seems that your question relates to how to build your analysis model. Our remit at the User Forum is to answer queries related to Understanding

Society data and provide general advice about how to manage the data. Given the number of users we have I'm afraid we cannot advise on individual

users' analysis specifically.

We provide online and in person training to use the data set and for setting up datasets for different kinds of analysis. See here:

https://www.understandingsociety.ac.uk/documentation/training

Attending a course in person or via moodle may help you understand the data more effectively to undertake your analyses.

We do not provide training in specific statistical software or statistical methods but there are a wide range of courses available - NCRM provide a use

list of course held across the country http://www.ncrm.ac.uk/training/.

If you have any questions about the variables or coding methods we would be happy to help.

Best wishes,
Stephanie

#3 - 10/12/2018 04:20 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 60 to 100

#4 - 08/22/2023 01:06 PM - Understanding Society  User Support Team

- Category deleted (Data analysis)
